﻿.faq_according .panel-heading {
    background-color: white;
    /* padding: 0px; */
    border-radius: 16px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -o-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.grad_green {
    border-radius: 16px;
}

.faq_question_widget {
border:none !important;
}

    .faq_question_widget ul li  {
        border-bottom:1px solid #f1f1f1;
        padding:5px;
    }